From: Jochen Sprickerhof <git@jochen.sprickerhof.de>
Date: Mon, 30 Apr 2018 08:27:48 +0200
Subject: Add version information to fix mh_make

---
 pom.xml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/pom.xml b/pom.xml
index 9903f98..2629a97 100644
--- a/pom.xml
+++ b/pom.xml
@@ -72,6 +72,7 @@
       <plugin>
         <groupId>org.apache.maven.plugins</groupId>
         <artifactId>maven-javadoc-plugin</artifactId>
+        <version>3.0.0</version>
         <executions>
           <execution>
             <id>attach-javadocs</id>
